#include <iostream>
#include <fstream>

using namespace std;

int
main()
{
   ifstream fin("c.cpp", ios::in);
   if(fin) {
      char ch;
      ch = fin.get();
      while(fin) {
         if(ch == '\r'|| ch == '?') {

         }
         else {
            cout << ch << flush;
         }
         ch = fin.get();
      }
      fin.close();
   }
   return 0;
}